.mmenu-vertical-item {
  position: relative;
  width: 260px; }
  .mmenu-vertical-item__link {
    padding: 1.13rem 1rem;
    display: block;
    font-weight: bold;
    white-space: nowrap;
    -webkit-transition: all 0.2s ease-in-out;
    transition: all 0.2s ease-in-out;
    letter-spacing: 0.2px;
    max-height: 3.75rem; }
    .mmenu-vertical-item__link:hover, .mmenu-vertical-item__link:focus, .mmenu-vertical-item__link:active {
      text-decoration: none; }
  .mmenu-vertical-item__dropdown {
    display: none;
    position: absolute;
    top: 100%;
    left: 0;
    z-index: 900;
    display: none;
    float: left;
    min-width: 10rem;
    padding: 0 0;
    font-size: 1rem;
    color: #202020;
    text-align: left;
    list-style: none;
    background-color: #fff;
    background-clip: padding-box;
    -webkit-box-shadow: 0 10px 32px 0 rgba(84, 133, 169, 0.3);
            box-shadow: 0 10px 32px 0 rgba(84, 133, 169, 0.3);
    min-width: 15.25rem;
    width: 100%; }
  .mmenu-vertical-item:hover > .mmenu-vertical-item__dropdown {
    display: block; }
  .mmenu-vertical-item__dropdown .mmenu-vertical-item__dropdown {
    left: 100%;
    top: 0;
    margin-top: 0; }
  .mmenu-vertical-item--dd-item > .mmenu-vertical-item__link {
    display: block;
    width: 100%;
    padding: 0.8rem 1.5rem;
    clear: both;
    font-weight: 400;
    color: #212529;
    white-space: normal;
    -webkit-transition: unset;
    transition: unset;
    max-height: none; }
  .mmenu-vertical-item--dd-item:hover > .mmenu-vertical-item__link {
    color: #16181b;
    text-decoration: none;
    background-color: #e5e6ea; }
  .mmenu-vertical-item--dd-item.has-children > .mmenu-vertical-item__link:after {
    content: "";
    position: absolute;
    width: 0.8rem;
    height: 0.8rem;
    right: 1.25rem;
    top: 1.13rem;
    background-image: url("data:image/svg+xml;base64,PHN2ZyB4bWxucz0iaHR0cDovL3d3dy53My5vcmcvMjAwMC9zdmciIHZpZXdCb3g9IjAgMCAyNCAyNCI+ICAgIDxwYXRoIGQ9Ik04LDE4YTEsMSwwLDAsMSwuMjktLjcxTDEzLjU5LDEyLDguMjksNi43MUExLDEsMCwwLDEsOS43MSw1LjI5bDYsNmExLDEsMCwwLDEsMCwxLjQybC02LDZhMSwxLDAsMCwxLTEuNDIsMEExLDEsMCwwLDEsOCwxOFoiLz48L3N2Zz4="); }
  .mmenu-vertical-item .icon-svg {
    font-size: 1.5rem;
    margin-right: 1rem; }
  .mmenu-vertical-item__link {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex; }
  .mmenu-vertical-item__chevron-down {
    position: absolute;
    right: 0; }
  .mmenu-vertical-item .more-item {
    display: none; }
  .mmenu-vertical-item .more-item .mmenu-vertical-item__link {
    color: #ff5605; }
  .mmenu-vertical-item .more-item .mmenu-vertical-item__link .icon-chevron {
    content: "";
    position: absolute;
    width: 1rem;
    height: 1rem;
    right: .25rem;
    top: 1.13rem; }
  .mmenu-vertical-item.level-1 .mmenu-vertical-item__link {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
        -ms-flex-align: center;
            align-items: center;
    padding-left: 1rem; }
  .mmenu-vertical-item.level-1 .mmenu-vertical-item__icon {
    width: 1.5rem;
    margin-right: 1rem; }
  .mmenu-vertical-item--primary > .mmenu-vertical-item__link {
    background-color: #d14400;
    color: #fff; }
  .mmenu-vertical-item--primary:active > .mmenu-vertical-item__link,
  .mmenu-vertical-item--primary:focus > .mmenu-vertical-item__link,
  .mmenu-vertical-item--primary:hover > .mmenu-vertical-item__link {
    background-color: #d14400;
    color: #fff; }
  .mmenu-vertical-item--dark > .mmenu-vertical-item__link {
    background-color: #0b0b0c;
    color: #ffffff; }
  .mmenu-vertical-item--dark:active > .mmenu-vertical-item__link,
  .mmenu-vertical-item--dark:focus > .mmenu-vertical-item__link,
  .mmenu-vertical-item--dark:hover > .mmenu-vertical-item__link {
    background-color: #d14400;
    color: #ffffff; }
  .mmenu-vertical-item--light > .mmenu-vertical-item__link {
    background-color: #ff5605;
    color: #ffffff; }
  .mmenu-vertical-item--light:active > .mmenu-vertical-item__link,
  .mmenu-vertical-item--light:focus > .mmenu-vertical-item__link,
  .mmenu-vertical-item--light:hover > .mmenu-vertical-item__link {
    background-color: #d14400;
    color: #202020; }
  .mmenu-vertical-item--transparent > .mmenu-vertical-item__link {
    background-color: transparent;
    color: #202020; }
  .mmenu-vertical-item--transparent:active > .mmenu-vertical-item__link,
  .mmenu-vertical-item--transparent:focus > .mmenu-vertical-item__link,
  .mmenu-vertical-item--transparent:hover > .mmenu-vertical-item__link {
    background-color: transparent;
    color: #ff5605; }
  @media (min-width: 992px) {
    .has-banner .mmenu-vertical-item--is-open > .mmenu-vertical-item__dropdown {
      display: block !important;
      opacity: 1 !important;
      -webkit-transform: none !important;
          -ms-transform: none !important;
              transform: none !important;
      min-height: 31.38rem; }
    .has-banner .mmenu-vertical-item--is-open > .mmenu-vertical-item__dropdown > .mmenu-vertical-item:not(.more-item):nth-child(n + 10) {
      display: none; }
    .has-banner .mmenu-vertical-item--is-open > .mmenu-vertical-item__dropdown > .mmenu-vertical-item:nth-child(n + 10) ~ .more-item {
      display: block; }
    .has-banner .mmenu-vertical-item--is-open:hover > .mmenu-vertical-item__dropdown > .mmenu-vertical-item:not(.more-item):nth-child(n + 10) {
      display: block; }
    .has-banner .mmenu-vertical-item--is-open:hover > .mmenu-vertical-item__dropdown > .mmenu-vertical-item.more-item {
      display: none; } }
